@charset "utf-8";
/* CSS Document */
body { margin: 0; padding: 0; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 13px; background-color: #006666; }
img { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
a:link { color: #009999; text-decoration: none;}
a:visited { color: #008888; text-decoration: none;}
a:active { color: #ff6633; text-decoration: none;}
a:hover { color: #ff3333; text-decoration: none;}
a.e:link {color: #333;}
a.e:visited { color: #444;}
a.e:active { color: #ff6633;}
a.e:hover { color: #ff3333;}
a.n:link {color: #fefefe; text-decoration: none;}
a.n:visited { color: #fefefe;  text-decoration: none;}
a.n:active { color: #fefefe;}
a.n:hover { color: #fefefe; text-decoration: underline;}

#container { margin: 0px; z-index: 1; position: relative;}
#main1 { background-image: url(../images/comp/front/back1.gif); background-repeat: repeat-x; background-color:#fefefe; height: 735px; width: 950px; margin-right: auto; margin-left: auto; margin-top: 0px; z-index: 15; position: relative;  }
#pageHead { z-index: 20; height: 111px; width: 950px; position: absolute; left: 0px; top: 0px; font-size: 18px; font-weight: normal; color: #fefefe; line-height: 18px; overflow: hidden; }
#headLine { z-index: 25; height: 20px; width:482px; position: absolute; left: 179px; top: 73px; font-size: 17px; color: #fefefe; text-align: center; text-shadow: 0px 2px 7px -1px #333333;}
#mainEntry { z-index: 30; height: 80px; width: 166px; position: absolute; left: 54px; top: 432px; font-size: 16px; color: #333; text-align: left; font-weight: bold; line-height: 31px; }
#mainCopy {z-index: 35; height: 130px; width: 900px; position: absolute; left: 25px; top: 595px; font-size: 19px; color: #fefefe; text-align: center;}
#menu {position: relative; font-size: 12px; color:#009999; margin-top: 5px; }
#dryer {z-index: 25; height: 472px; width: 312px; position: absolute; left: 0px; top: 111px; }
#family {z-index: 25; height: 410px; width: 409px; position: absolute; left: 312px; top: 175px; }
#LintAlert {z-index: 30; height: 222px; width: 294px; position: absolute; left: 648px; top: 111px; }
#awards {z-index: 30; height:171px; width: 153px; position: absolute; left: 738px; top: 340px; }
#f-Feature {
	z-index: 30;
	height:152px;
	width: 176px;
	position: absolute;
	left: 662px;
	top: 370px;
	background-image: url(../images/comp/feature-back.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-left: 46px;
	padding-right: 10px;
	padding-top: 10px;
	color: #cc3300;
	font-weight: bold;
	font-size: 16px;
}
#featured {
	z-index: 100;
	height: 130px;
	position: absolute;
	width: 130px;
	left: 48px;
	top: 533px;
	font-size: 10px;
	color: #fefefe;
	cursor: pointer;
}
#new {z-index: 30; height: 122px; width: 113px; position: absolute; left: 793px; top: 511px; }
#now { z-index: 40; height: 60px; width: 163px; position: absolute; left: 768px; top: 625px; font-size: 10px; color:#fefefe; }

.vShadow {
	 text-shadow: 0px 2px 7px -1px #444444;
}
